## human-icon-theme 0.23

=== debian/changelog ===
human-icon-theme (0.23) gutsy; urgency=low

  * replacing 16x16 gnome-dev-media-sdmmc.png as it was an empty pixmap in
    response to Launchpad Bug 91426

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 10 Sep 2007 11:48:33 +0200

human-icon-theme (0.22.1) gutsy; urgency=low

  * Add --prefix=/usr to autogen so that the icons don't go in /usr/local

 -- Albin Tonnerre <lut1n.tne@gmail.com>  Wed, 05 Sep 2007 19:05:30 +0200

human-icon-theme (0.22) gutsy; urgency=low

  * building with new emblems 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed,  5 Sep 2007 12:30:47 +0200

human-icon-theme (0.21) gutsy; urgency=low

  * debian/rules, debian/changelog: switch to native packaging, run
    ./autogen.sh during build.
  * debian/control: added autoconf, automake, intltool to Build-Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 04 Sep 2007 11:48:21 +0200

human-icon-theme (0.20-0ubuntu1) gutsy; urgency=low

  *  index.theme.in: don't fall back to Tango.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Aug 2007 13:04:09 +0200

human-icon-theme (0.19-0ubuntu1) gutsy; urgency=low

  * add folder-accept-drag. (LP: #69331)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Aug 2007 11:54:33 +0200

human-icon-theme (0.18-1ubuntu2) gutsy; urgency=low

  * debian/control: added XS-Vcs-Bzr header.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Jul 2007 12:25:38 +0200

human-icon-theme (0.18-1ubuntu1) gutsy; urgency=low

  * debian/control.in: 
    - remove sng Build-Depends.
    - update Maintainer field.
  * debian/rules: fixed clean target.
  * debian/patches/01_make_type_scalable_for_missing_icons.patch: updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Jul 2007 11:55:40 +0200

human-icon-theme (0.18-1) unstable; urgency=low

  [ Alan Baghumian ]
  * Initial release, forked from Ubuntu (Closes: #390691).
  * Updated debian/control
    - Removed Ubuntu specific lines
    - GNOME team uploads
    - Changed maintainer
    - Improved long description
    - Added Debian and Parsix specific svg and sng logos
    - Added ${misc:Depends} to deps
    - Added libmagick9-dev and imagemagick build-dep
      required versions
    - Added librsvg2-dev, lsb-release and sng to
      build-deps
    - Wrapped build-deps and deps lines
  * Added debian/watch and debian/control.in files
  * Updated debian/rules
    - Added simple-patchsys.mk and uploaders.mk
    - Added lsb_release distro detection method
    - Replaces Ubuntu logo with Debian or Parsix
  * Dropped 01_make_type_scalable_for_missing_icons.patch, obsolete

  [ Loic Minier ]
  * Add missing build-dep on gnome-pkg-tools.
  * Build-depend on libxml-parser-perl instead of intltool.
  * Fix Makefile logic for DISTRO default fallback.
  * Rewrite the layout of the overrides for simpler rules.

 -- Loic Minier <lool@dooz.org>  Wed, 02 May 2007 23:10:08 +0200
