## human-icon-theme 0.28

=== debian/changelog ===
human-icon-theme (0.28) hardy; urgency=low

  * Adding 24x24 OOo app icons and symlinks for the svg files to the fd.o
    names for nautilus  

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 03 Apr 2008 11:05:52 +0200

human-icon-theme (0.27) hardy; urgency=low

  * Fixing a few naming problems and adding a generic media-flash link 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Apr 2008 15:51:14 +0200

human-icon-theme (0.26) hardy; urgency=low

  * New  openoffice app icons for the menu; removing 2 16x16 icons for gpm,
    adding .links file to create symlinks to fd.o names for nautilus

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 25 Mar 2008 22:38:44 +0100

human-icon-theme (0.25) UNRELEASED; urgency=low

  * .bzr-builddeb/default.conf:
    - add default configuration for native packages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Feb 2008 16:41:55 +0000

human-icon-theme (0.24) hardy; urgency=low

  * fix missing replaces to make dapper->hardy upgrade work

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Nov 2007 11:44:12 +0100
