=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/human-icon-theme/ubuntu
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools
@@ -23,6 +23,7 @@
 Package: human-icon-theme
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: ubuntu-artwork (<< 31)
 Section: non-free/x11
 Description: Human Icon theme
  Human is a nice and well polished icon theme for
