=== debian/watch ===
version=3
http://archive.ubuntu.com/ubuntu/pool/main/h/human-icon-theme/human-icon-theme_([\d.]*)\.orig\.tar\.gz
