## human-icon-theme 0.30.2

=== debian/changelog ===
human-icon-theme (0.30.2) intrepid; urgency=low

  * Adding 16x16 logout icon to fix LP: #278006

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 23:13:59 +0200

human-icon-theme (0.30.1) intrepid; urgency=low

  * Adding a link from apps/gnome-logout to actions/system-log-out for the
    FUSA/logout thingy

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 12:50:04 +0200

human-icon-theme (0.30) intrepid; urgency=low

  * Reverting spelling error, it was taken care of in the scripts already and
    the package therefor failed to build.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 15:38:06 +0200

human-icon-theme (0.29) intrepid; urgency=low

  * Adding icons to fix LP: #269504 as well as LP: #269500 . 
  * Found an issue with one icon name
  * Adding a link to folder-move and folder-copy for evolution

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 15:15:22 +0200
