## human-icon-theme 0.33.6ubuntu2

=== debian/changelog ===
human-icon-theme (0.33.6ubuntu2) jaunty; urgency=high

  * Correcting error in .links file
  * Fixing disconnected icon design and names per sabdfl request in order to fix LP: #358526
  * Replacing rounded wireless icons with bars to match the above change across all icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 03 Apr 2009 15:28:17 +0200

human-icon-theme (0.33.6ubuntu1) jaunty; urgency=low

  [ Kenneth Wimer ]
  * rescaling icons to 22x22 (LP: #345977)

  [ Daniel Holbach ]
  * debian/control:
    - bump debhelper Build-Depends to (>= 5.0.51~),
    - rename Xs-Vcs-Bzr to Vcs-Bzr.
  * debian/copyright: update.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 19 Mar 2009 18:07:33 +0100

human-icon-theme (0.33.6) jaunty; urgency=low

  * Adding new message indicator icons (trying green for new messages first as red is typicaly associated with errors)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 19 Mar 2009 17:58:18 +0100

human-icon-theme (0.33.5) jaunty; urgency=low

  * Adding audio pause and stop icons to the notifications 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Mar 2009 11:57:15 +0100

human-icon-theme (0.33.4) jaunty; urgency=low

  * Updating messaging indicator names to fix LP: #342382

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 17 Mar 2009 17:19:42 +0100

human-icon-theme (0.33.3) jaunty; urgency=low

  * Fix spelling of scalable/apps/gnome-session-hebirnate.svg.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Mar 2009 09:09:10 +0100

human-icon-theme (0.33.2.1) jaunty; urgency=high

  * Updating network-offline icon to fix LP:#341638

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 12 Mar 2009 11:48:25 +0100

human-icon-theme (0.33.2) jaunty; urgency=low

  * Replacing network-offline (old version 2xmonitor) with NM wlan 0% signal 
    strength icon

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Mar 2009 18:36:53 +0100

human-icon-theme (0.33.1) jaunty; urgency=low

  * Fixed uppercase naming problems, adding new icons, new messaging indicator
    at 22x22 pixel only 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 02 Mar 2009 13:59:44 +0100

human-icon-theme (0.33) jaunty; urgency=low

  * First release for Janty 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Feb 2009 14:20:58 +0100

human-icon-theme (0.32~ppa4) intrepid; urgency=low

  * Adding notification icons for Notify-OSD

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Feb 2009 14:18:45 +0100

human-icon-theme (0.32~ppa3) intrepid; urgency=low

  * Adding new, improved icons for notification bubbles 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 06 Feb 2009 13:19:07 +0100

human-icon-theme (0.32~ppa2) intrepid; urgency=low

  * updating control file to fix build dependencies for intrepid 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 06 Feb 2009 11:01:16 +0100

human-icon-theme (0.32~ppa1) intrepid; urgency=low

  * Adding the first batch of the new icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Feb 2009 15:13:50 +0100

human-icon-theme (0.32) UNRELEASED; urgency=low
 
  The "make Ken Wimer weep less" release.

  * Throw away the horribly complicated and maintenance intensive
    automake/autoconf build system and replace it with a single
    20-line Makefile which just DTRT.
  * Remove a few empty files and the horribly out of date ChangeLog.
  * Remove debian/patches/01_make_type_scalable_for_missing_icons.patch and
    apply it inline; we are a native package. Drop simple-patchsys.mk
    from debian/rules.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 05 Feb 2009 14:07:40 +0100

human-icon-theme (0.31) jaunty; urgency=low

  [ Sergio Zanchetta ]
  * Setting up emblems translations to fix LP: #172353
  * scalable/emblems/ and 48x48/emblems/: Added *.icon.in files 
    to make emblems translatable
  * scalable/emblems/Makefile.am and 
    48x48/emblems/Makefile.am (icon_in_files): Added *.icon.in files
  * po/POTFILES.in: added *.icon.in file links to update .po files

  [ Martin Pitt ]
  * debian/control: Update libmagick9-dev -> libmagickcore-dev build
    dependency.
  * debian/control.in: Fix Section.
  * debian/control.in: Update Standards-Version (no changes
    necessary).
  * Drop superfluous debian/watch, this is a native package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Jan 2009 10:41:03 +0100

human-icon-theme (0.30.2) jaunty; urgency=low

  * Adding 16x16 logout icon and link to fix LP: #278006, adding 16x16 eject
    icon to fix LP: #278554 and 8x8 close icon for LP: #307544

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 23:13:59 +0200
