## human-icon-theme 0.33.7jolicloud0

=== debian/changelog ===
human-icon-theme (0.33.7jolicloud0) robby; urgency=low

  * First release, follows the real package version

 -- Tristan Groléat <tristan@jolicloud.org>  Thu, 10 Sep 2009 15:36:43 +0200
