=== debian/control ===
Source: human-icon-theme
Section: x11
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.jolicloud.org

Package: human-icon-theme
Architecture: all
Depends: jolicloud-icon-theme
Description: Fake Human theme
 This links the Human theme to the Jolicloud
 theme.
 Needed to satisfy dependencies
