## human-icon-theme 0.33.9~ppa9

=== debian/changelog ===
human-icon-theme (0.33.9~ppa9) jaunty; urgency=low

  * Adding kolf icon for unr

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 04 Aug 2009 19:05:10 +0200

human-icon-theme (0.33.9~ppa8) jaunty; urgency=low

  * Fixing mistaken index changes for fallback icons 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 29 Jul 2009 15:58:31 +0200

human-icon-theme (0.33.9~ppa7) jaunty; urgency=low

  * Adding xdg user dir icons at 16, 24, 48, and scalable to fix lp: #126103 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 29 Jul 2009 15:51:11 +0200

human-icon-theme (0.33.9~ppa6) jaunty; urgency=low

  * Removing private icon design from open package 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 27 Jul 2009 11:50:48 +0200

human-icon-theme (0.33.9~ppa5) jaunty; urgency=low

  * Adding svg and png for unr-applications-education 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 22 Jul 2009 15:16:05 +0200

human-icon-theme (0.33.9~ppa4) jaunty; urgency=low

  * Adding new icon for touchscreen calibration, sysaptic and update manager 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 18:21:59 +0200

human-icon-theme (0.33.9~ppa3) jaunty; urgency=low

  * Adding gnome-display-properties in most sizes

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 16:20:02 +0200

human-icon-theme (0.33.9~ppa2) jaunty; urgency=low

  * Changing fallback from Tangerine to Humanity to fix UNR bugs shortly before release. 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 11:47:36 +0200

human-icon-theme (0.33.9~ppa1) jaunty; urgency=low

  * Adding unr-preferences-system category icon in svg and 48x48 png 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 20 Jul 2009 11:47:14 +0200

human-icon-theme (0.33.8) jaunty; urgency=low

  * Adding category icons for UNR at both 48x48px as well as svgs

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Jul 2009 13:37:52 +0200

human-icon-theme (0.33.7) jaunty; urgency=low

  * Moving entries around in index.theme and including new 16x16 gtk-close icons to fix LP: #385903
  * Adding battery state icons for notify-osd 
  * Adding larger sized category icons to make UNR look nicer

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 29 Jun 2009 17:11:58 +0200

human-icon-theme (0.33.6ubuntu5) jaunty; urgency=low

  * Fixing GSM disconnected icon to fix LP: #369139 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Apr 2009 13:11:51 +0200

human-icon-theme (0.33.6ubuntu4) jaunty; urgency=low

  * Adding link from notification-gsm-3g-full.svg to nm-device-wwan.svg to fix LP: #362836

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Apr 2009 13:49:26 +0200

human-icon-theme (0.33.6ubuntu3) jaunty; urgency=low

  * Adding empty battery status icon for notifications and links to legacy names to fix LP: #361664 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 15 Apr 2009 14:02:38 +0200
