## human-icon-theme 0.35

=== debian/changelog ===
human-icon-theme (0.35) karmic; urgency=low

  * Adding presence icons: -available, -away, -busy, -invisible and -offline 
    (LP: #427926)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 11 Sep 2009 16:07:24 +0200

human-icon-theme (0.34) karmic; urgency=low

  [ Kenneth Wimer ]
  * New release (LP: #411395)
  * Fixing mistaken index changes for fallback icons 

  [ Daniel Holbach ]
  * debian/control: bump Standards-Version, no changes.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Sep 2009 06:46:21 +0200
