## human-icon-theme 0.36

=== debian/changelog ===
human-icon-theme (0.36) lucid; urgency=low

  * Fixing naming issues with some of the new xdg directory icons
  * Replacing current network-wired icon with older version (lp: #425935)
  * Renaming gpm icons from -primary- to -battery- (lp: #383274)
  * Adding proper copyright file
  * Removing notification icons

 -- Kenneth <kwwii@ubuntu.com>  Wed, 16 Sep 2009 16:15:50 +0200
